/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 480px;}


div.entete {height: 320px;}
div.entete div.cadreGauche {
    height: 100px;
}

/* ---- Header ----*/


/* ---- Section, Aside ----*/
figure.col1 img{width: 480px;}


.col2 {width: 480px; margin-right: 0;}
figure.col2 img{width: 480px;}


.col3 {width: 480px; margin-right: 0;}
figure.col3 img{width: 480px;}
.col3.no1_2{width: 480px;}
.col3.no2_3{width: 480px;}


.col4 {width: 225px;}
figure.col4 img{width: 225px;}
.col4.no1_2, .col4.no2_3{width: 480px;}
.col4.no2 {margin-right: 0;}







/* ---- Footer ----*/
footer#footer {height: 300px;}
footer#footer section.footerContent{width: 480px;}


/*-------------------------------*/
/*---------   CLASSES   ---------*/
/*-------------------------------*/

.formu4 input[type="text"], .formu4 input[type="password"], .formu4 select, .formu4 span.champ {
    width: 220px;
}

.formu4 textarea {
    width: 220px;
}

/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Accueil */
section#pageIndex article.encart.col2 {
    height: 415px;
}

/* Contact */
section#pageContact iframe {
    width: 450px;
}